/* Color Pallette
Red - #DC3522
Beige - #E3D4A5
Grey - #374140
Dark Grey - #161717
Black - #0C0C0D
*/

section {
  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)),
    url("../images/manholebackup.jpg") bottom/cover no-repeat fixed;
}

ul {
  margin: auto;
  list-style-type: none;
  max-width: 300px;
  padding-top: 20vh;
}

li {
  font-size: 30px;
  text-align: center;
  border-bottom: 1px solid white;
  padding: 5px;
}

.certification {
  width: 30%;
  height: auto;
  padding-top: 30px;
}
